@charset "utf-8";
/* CSS Document */

/* -----------------------------------
Site:       Pan Pacific Industries
CSS author: Mark Woods
Updated:	15 June 2012
Updated by: Date here
----------------------------------- */

/* -----------------------------------
simple reset
----------------------------------- */

html, body, ul, ol, li, form, fieldset, legend
{
	margin: 0;
	padding: 0;
}


fieldset, img { border: 0; }
legend { color: #000; }

input, textarea, select, button
{
	font-size: 110%;
	line-height: 1.1;
	font-family: Verdana, Geneva, sans-serif;
}

button
{
	width: auto;
	overflow: visible;
}

table
{
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th, td
{
	text-align: left;
	vertical-align: top;
	font-weight: normal;
}



ul li {
	list-style: none;
}

abbr, acronym
{
	border-bottom: .1em dotted;
	cursor: help;
}

sup { vertical-align: text-top; }
sub { vertical-align: text-bottom; }

pre, code
{
	font-family: "Courier New", monospace, serif;
	font-size: 100%;
	line-height: 1.2;
}

/* -----------------------------------
elements
----------------------------------- */

body 
{
	color: #000;
	background: #fff;
	
	/* order here is font size, line height and font family */
	font: 95%/1 "Helvetica LT Std Light", Arial, Helvetica, sans-serif; 
}
h1, h2, h3, h4, h5, h6 
{
	margin: 0 0 .5em;
	color: #666;
}
h1 {
	font-size: 140%;
	color: #003768;
	padding-top: 14px;
	font-weight: bold;
	line-height: 1.2;
	margin: 0;
	padding: 0 0 20px;
	}
	
/*aqua heading where same features except colour used */
.lt {color: #00bce4;}
h2 {
	font-size: 140%;
	color: #003768;
	font-weight: bold;
	line-height: 1.2;
	margin: 0;
	padding: 0;	
}
h3 { font-size:120%;}
h4 { font-size: 110%;}

p 
{
	margin: 0 0 1.5em;
	line-height: 1.1;
	color:  #003768;
	text-align: left;	
}


p2 
{
	line-height: 1.1;
	color:  #00bce4;
	text-align: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 1.5em;
	margin-left: 0;
	padding-top: 0px;
}

ul li a, ul li a:active, ul li a:hover, ul li a:visited, a, a:hover, a:visited {
	color: #00bce4;
	text-decoration: none;
}



/* -----------------------------------
main layout
----------------------------------- */

/* -----------------------------------
wrapper
----------------------------------- */


#wrapper {
	text-align: left;
	width: 1100px;
	margin: 0 auto;
		
}

/* -----------------------------------
header
----------------------------------- */

#header {
	
	height: 54px;
	}
	


h1 img { display: block; }

/* -----------------------------------
header
----------------------------------- */
#banner {
	
	height: 64px;
	}
/* -----------------------------------
content
----------------------------------- */	
#content-container {
	clear:both;
	padding: 0px;
	
}
#content-container ul 
{
	padding-bottom: 20px;	
}

#content-container li 
{
	color: #00bce4;
	line-height: 1.4;
	
}

#sidebar{
	width: 260px;
	
	float: left;
}

#main-content {
	width:820px;
	
	float: right;
}

#left-container-small {
	width:400px;
	float:left;
	padding-top: 20px;
}

#right-container-small {
width:400px;
float:right;
padding-top: 20px;
}

#left-container-small p, #right-container-small p  {
	text-align:justify;
	line-height:1.4;
}

#left-container{
	width:530px;
	float:left;
	padding-top: 10px;
	
}

#right-container {
	width:530px;
	float:right;
	padding-top: 10px;
	
}



/* -----------------------------------
footer
----------------------------------- */
#footer {
	height:25px;
	clear: both;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #96a9c6;
	padding-top: 4px;
}


#footer p {
	font-size: 80%;
	color: #96a9c6;
}









/* -----------------------------------
navigation
----------------------------------- */
/* home page navigation - shorter than navigation elsewhere */

#navigation {
	
	height: 50px;
	
}

#navigation ul {
	
	margin:0px;
	
	padding-top: 20px;
}

#navigation li {
	display: inline;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #00bce4;
	clip: rect(0px,auto,auto,auto);
}

#navigation li a
{
	color: #003768;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 6px;
	height: 28px;
	
}

#navigation li a:hover, #navigation li.current{ color: #00bce4; }
#navigation li.last {
	border-right: none;
	
 }
 
#navigation li.current a {
	color: #00bce4;
}

#navigation li.first a {
	padding-left: 0;
}


	


/* -----------------------------------
tag line
----------------------------------- */
#bannertag {
	
	width: 472px;
	position: relative;
}

/* -----------------------------------
classes
----------------------------------- */

/*override the 1.5em padding standard with p element */
.bpor
{
	margin-top: 0em;
	margin-right: 0px;
	margin-bottom: 0.4em;
	margin-left: 0px;
}
